#backmask { 
      display:block; 
      width:100%;
      height:100%;  
      background-color:black;
      position:absolute; top:0; left:0;
      z-index:1000;
      display:none;
      opacity:0.7;
      filter:alpha(opacity=70);
     }

    #contentwindow { 
      display:block; 
      width:1024px;
      height:768px;  
      background-color:white;
      position:absolute; top:50px; left:50px;
      z-index:1001;
      display:none;
     }

    .bodywithwinOpenClass { overflow:hidden; width:100%; height:100%; }
._noserif {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	font-size: 14px;
}
._noserifBOLD {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
}
